Page 1 of 1

Need version 1.01 Plugin Panel

Posted: Sat Jan 30, 2010 11:21 pm
by dsimas
I need a version 1.01 plugin panel for windows (the 1.02 version is not working on windows vista). Do you please send me a link to download it. Thanks

Posted: Mon Feb 01, 2010 3:17 pm
by HaraldHeim
I sent it to you by email.